body {

	width: 70%; 

	margin: auto;

}

img  {
  float: right;
} 

a:link {

  color: gray;

}

a:visited {

  color: green;

}

a:hover {

  color: rebeccapurple;

}

a:active {

  color: teal;

}


#navigation {


}

/* Side navigation links */
.sidenav a {
  color: white;
  padding: 16px;
  text-decoration: none;
  display: block;
}

/* Change color on hover */
.sidenav a:hover {
  background-color: #ddd;
  color: black;
}

p {

  font-size: 120%;

  color: dimgray;

}



#contents {

	float: right;

}



ul {

  list-style-type: none;

  margin: 0;

  padding: 0;

  overflow: hidden;

  background-color: #333;

  font-family: sans-serif;

}



li {

  float: left;

}



li a {

  display: block;

  color: white;

  text-align: center;

  padding: 14px 16px;

  text-decoration: none;

}



/* Change the link color to white on hover */

li a:hover {

  background-color: #fff;

}